
Foreman - Feature #10073

UI - As a user I want to be able to see the output of 'atomic status' per host

04/07/2015 03:03 PM - David Davis

Status: Rejected   

Priority: Low   

Assignee: David Davis   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Nice to have. Low priority.

Related issues:

Related to Foreman - Tracker #10060: Atomic Content & Provisioning Rejected

History

#1 - 04/07/2015 03:04 PM - David Davis

- Blocks Tracker #10060: Atomic Content & Provisioning added

#2 - 04/07/2015 03:11 PM - David Davis

- Category set to Web Interface

#3 - 04/07/2015 03:11 PM - David Davis

- Assignee set to David Davis

#4 - 04/07/2015 03:39 PM - David Davis

- Blocks deleted (Tracker #10060: Atomic Content & Provisioning)

#5 - 04/07/2015 03:39 PM - David Davis

- Related to Tracker #10060: Atomic Content & Provisioning added

#6 - 08/24/2023 01:40 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
